/* Class = "NSWindow"; title = "Level Resources"; ObjectID = "5"; */
"5.title" = "리소스 레벨링";

/* Class = "NSButtonCell"; title = "Level only selected tasks"; ObjectID = "34"; */
"34.title" = "선택한 작업만 레벨링";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "35"; */
"35.title" = "양호";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "36"; */
"36.title" = "취소";

/* Class = "NSTextFieldCell"; title = "Leveling will reschedule tasks to optimize resource usage."; ObjectID = "37"; */
"37.title" = "레벨링하면 리소스 사용을 최적화하도록 작업이 다시 예약됩니다.";

/* Class = "NSTextFieldCell"; title = "The tasks will be rearranged based on their priority, their order in the outline, and the availability of resources."; ObjectID = "38"; */
"38.title" = "작업은 우선순위, 아웃라인에서의 순서, 리소스 가용성을 기준으로 다시 정렬됩니다.";

/* Class = "NSButtonCell"; title = "Don't schedule any task before now (or current editing date)."; ObjectID = "40"; */
"40.title" = "오늘(또는 현재 설정된 편집 날짜) 이전의 작업 예약 안 함";

/* Class = "NSButtonCell"; title = "Allow splitting of tasks into segments with duration at least:"; ObjectID = "43"; */
"43.title" = "최소 다음 기간의 세그먼트로 작업 분할 허용:";

/* Class = "NSButtonCell"; title = "Automatically level resources"; ObjectID = "61"; */
"61.title" = "자동 리소스 레벨링";